 .u-section-1 {
  min-height: 972px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  width: 681px;
  margin: 52px calc(((100% - 1140px) / 2) + 230px) 0;
}

.u-section-1 .u-line-1 {
  width: 62px;
  height: 7px;
  transform-origin: left center 0px;
  margin: 51px auto 0 calc(((100% - 1140px) / 2) + 539px);
}

.u-section-1 .u-text-2 {
  margin: 31px calc(((100% - 1140px) / 2) + 126px) 0 calc(((100% - 1140px) / 2) + 217px);
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 52px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-1 .u-shape-1 {
  width: 122px;
  height: 126px;
  margin: -138px auto 0 -24px;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  margin: 32px 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 588px;
}

.u-section-1 .u-image-1 {
  width: 340px;
  height: 342px;
  margin: 60px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 137px;
  height: 137px;
  background-image: none;
  margin: -35px -30px 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 241px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 347px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-1 .u-text-9 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 869px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 130px);
    margin-right: calc(((100% - 940px) / 2) + 130px);
  }

  .u-section-1 .u-line-1 {
    margin-left: calc(((100% - 940px) / 2) + 539px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 26px);
    margin-left: calc(((100% - 940px) / 2) + 117px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 485px;
  }

  .u-section-1 .u-image-1 {
    width: 313px;
    height: 315px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -8px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 199px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 286px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1391px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 20px);
    margin-right: calc(((100% - 720px) / 2) + 20px);
  }

  .u-section-1 .u-line-1 {
    margin-left: calc(((100% - 720px) / 2) + 539px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 31px;
    margin-bottom: 21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 557px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1670px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-line-1 {
    margin-left: calc(((100% - 540px) / 2) + 478px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 836px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1918px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: 32px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 53px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-1 .u-shape-1 {
    width: 83px;
    height: 83px;
    margin-top: -111px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 526px;
  }

  .u-section-1 .u-image-1 {
    width: 264px;
    height: 264px;
    margin-top: 36px;
    margin-left: 20px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 14px;
    margin-right: 50px;
  }
}